<?xml version="1.0" encoding="UTF-8"?>
<skin name="fullscreen">
	<panel id="1" name="bg1">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>	
		<image>bg1.bmp</image>
		<region>bg1.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="2" name="bg2">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>bg2.bmp</image>
		<region>bg2.rgn</region>
		<show>1</show>
		<point>
			<x>638</x>
			<y>0</y>
		</point>
	</panel>
</skin>